» Ubuntu » Packages

Error

two or more packages specified (liblistaller-glib0 quantal)